﻿* {
 font-size:13px;
 font-family:verdana;
}
#header{
 width:75%;
 background-color:#fff;
 margin:0 auto;
 padding:10px;
 text-align:center;
}
body{
background-color:#ccc;
}
#content{
 width:75%;
 background-color:#fff;
 margin:0 auto;
 padding:10px;
}
h1 {
 font-size:14px;
 text-align:center;
}
h2 {
 font-size:13px;
}
#mainMenu{
 text-align: center;
 margin-top:20px;
 margin-left:auto;
 margin-right:auto;
 padding:0;
 border: 1px solid #3c677A;
 border-left:none;
 border-right:none;
}
#mainMenu li{
 display:inline-block;
 color:#3c677A;
 background-color:#fff;
 padding: 5px;
}
#mainMenu li.separator{
 padding: 5px 0;
}
#mainMenu a,
#mainMenu a:link,
#mainMenu a:visited{
 text-decoration:none;
 text-transform:uppercase;
 color:#3c677A; 
}
#mainMenu li a:hover,
#mainMenu li:not(.separator):hover a{
 text-decoration:none;
 color:#fff; 
}
#mainMenu li:not(.separator):hover{
 color:#fff;
 background-color:#3c677A;
}
.solution{
 font-weight: bold;
 font-size 14px;
}